/* General */
"Rich Text" = "富文本";
"Markdown (Plain Text)" = "Markdown (纯文本)";
"Markdown" = "Markdown";
"word" = "词";
"words" = "词";
"character" = "字符";
"characters" = "字符";
"word selected" = "个词被选中";
"words selected" = "个词被选中";
"character selected" = "个字符被选中";
"characters selected" = "个字符被选中";

/* Preferences */
"Preferences" = "选项";
"Document Font:" = "文档字体:";
"Other…" = "其他…";
"Text Width:" = "文本区宽度:";
"Narrow" = "窄";
"Medium" = "中";
"Wide" = "宽";
"Theme:" = "风格:";
"Light" = "清爽";
"Dark" = "深色";
"Default Text Format:" = "默认文本格式:";
"Choose the window theme and text width" = "选择窗口风格和文本区宽度";

/* Find Window */
"Search…" = "搜索…";
"Replace…" = "替换…";
"Find" = "查找";
"Replace" = "替换";
"Ignore Case" = "忽略大小写";
"Recent Searches" = "最近的搜索";
"No Recent Searches" = "最近没有搜索记录";
"Clear Recent Searches" = "清空搜索记录";

/* Menus */
/* Byword menu */
"About Byword" = "关于 Byword";
"Rate on the Mac App Store" = "在Mac App Store中评分";
"Preferences…" = "选项…";
"Services" = "服务";
"Hide Byword" = "隐藏 Byword";
"Hide Others" = "隐藏其他窗口";
"Show All" = "显示全部窗口";
"Quit Byword" = "退出 Byword";

/* File menu */
"File" = "文件";
"New" = "新建";
"Open…" = "打开…";
"Open Recent" = "打开最近使用的";
"Clear Menu" = "清除菜单";
"Close" = "关闭";
"Save" = "保持";
"Save As…" = "另存为…";
"Revert to Saved" = "复原成上次保存";
"Page Setup…" = "页面设置…";
"Print…" = "打印…";
"Preview Markdown" = "作为Markdown预览";
"Export" = "导出";

"Copy Rich Text" = "复制格式文本";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "编辑";
"Undo" = "还原";
"Redo" = "重做";
"Cut" = "剪切";
"Copy" = "复制";
"Paste" = "粘贴";
"Paste and Match Style" = "粘贴并匹配样式";
"Complete" = "补全";
"Delete" = "删除";
"Insert" = "插入";
"Link" = "链接";
"Image Reference" = "图片引用";
"Hard Line Break" = "硬回车";
"Find" = "查找";
"Find…" = "查找…";
"Find Next" = "查找下一个";
"Find Previous" = "查找上一个";
"Find and Replace…" = "查找并替换…";
"Use Selection for Find" = "查找所选部分";
"Jump to Selection" = "跳转至所选部分";
"Spelling and Grammar" = "拼写与语法";
"Show Spelling and Grammar" = "显示拼写与语法";
"Check Document Now" = "立即检查";
"Check Spelling While Typing" = "随输入检查拼写";
"Check Grammar With Spelling" = "与拼写一起检查语法";
"Correct Spelling Automatically" = "自动纠正拼写";
"Substitutions" = "智能替换";
"Show Substitutions" = "显示智能替换窗口";
"Smart Copy/Paste" = "智能 复制/粘贴";
"Smart Quotes" = "智能替换引号";
"Smart Dashes" = "智能替换横线";
"Smart Links" = "智能替换链接";
"Smart Pairs" = "智能补对";
"Text Replacement" = "文本替换";
"Transformations" = "转化";
"Make Upper Case" = "转大写";
"Make Lower Case" = "转小写";
"Capitalize" = "首字大写";
"Windows Line Endings" = "Windows风格换行";
"Speech" = "语音";
"Start Speaking" = "开始朗读";
"Stop Speaking" = "停止朗读";
"Enable Hyphenation" = "开启断词换行";
"Disable Hyphenation" = "关闭断词换行";

/* View menu */
"View" = "显示";
"Enter Full Screen" = "进入全屏模式";
"Exit Full Screen" = "退出全屏模式";
"Lock Full Screen" = "锁定全屏模式";
"Show Counters" = "显示计数器";
"Hide Counters" = "隐藏计数器";
"Enable Typewriter Mode" = "开启打字机模式";
"Disable Typewriter Mode" = "关闭打字机模式";
"Enable Line Focus" = "开启行聚焦模式";
"Disable Line Focus" = "关闭行聚焦模式";
"Enable Paragraph Focus" = "开启段聚焦模式";
"Disable Paragraph Focus" = "关闭段聚焦模式";
"Text Zoom" = "放大文字";
"Use Light Theme" = "利用清爽主题";
"Use Dark Theme" = "利用深色主题";

/* Select menu */
"Select" = "选择";
"Increase Selection at Caret" = "光标处扩展选区";
"Decrease Selection at Caret" = "光标处减小选区";
"Move Up" = "往上移动";
"Move Down" = "往下移动";
"Move Right" = "往右移动";
"Move Left" = "往左移动";
"Select All" = "选择全部";

/* Format menu */
"Format" = "格式";
"Show Popover" = "显示格式气球";
"Hide Popover" = "隐藏格式气球";
"Bold" = "粗体";
"Italic" = "斜体";
"Underline" = "下划线";
"Highlight" = "高亮";
"Bigger" = "增大";
"Smaller" = "减小";
"Align Left" = "左对齐";
"Center" = "居中";
"Justify" = "两边对齐";
"Align Right" = "右对齐";
"List" = "列表";
"Insert Bulleted List" = "插入项目符号列表";
"Insert Numbered List" = "插入编号列表";
"Increase Level" = "增加缩进层次";
"Decrease Level" = "减少缩进层次";
"Convert List" = "转化列表";
"Paragraph" = "段落";
"Increase First Line Indent" = "增加第一行缩进";
"Decrease First Line Indent" = "减少第一行缩进";
"Increase Paragraph Indent" = "增加段落缩进";
"Decrease Paragraph Indent" = "减少段落缩进";
"Make Plain Text" = "转成纯文本";
"Make Rich Text" = "转成富文本";
"Quote Level" = "引用层级";
"Increase" = "增加";
"Decrease" = "减少";

/* Window menu */
"Window" = "窗口";
"Minimize" = "最小化";
"Zoom" = "放大";
"Bring All to Front" = "将所有窗口前置";

/* Help menu */
"Help" = "帮助";
"Byword Help" = "Byword的帮助";
"Visit Markdown Guide" = "查看Markdown格式说明";
"Visit Support Page" = "访问我们的客户支持页面";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Markdown预览中，按Esc退出。";
"Export…" = "导出…";
"Copy HTML" = "复制HTML";
"Include Byword Theme" = "包含Byword风格";
"Use Word 2007 format (.docx)" = "使用Word 2007格式 (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "当前文件夹中没有文档.";
"New Document" = "新建文档";

/* iCloud */
"Open from iCloud…" = "从iCloud中打开…";
"Move to iCloud" = "移至 iCloud";
"Remove from iCloud" = "从iCloud中删除";
"iCloud configuration unavailable" = "没有iCloud设置";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword 无法获取iCloud信息，您的iCloud账户可能还没有设置完成。";
"Configure iCloud…" = "设置iCloud…";
"Learn more…" = "获取更多信息…";
"Rename…" = "改名…";
"Are you sure you want to delete \"%@\"?" = "确定删除 \"%@\"?";
"You cannot undo this action." = "您无法还原这个操作";
"Sort by" = "排序参照";
"Name" = "名称";
"Date" = "日期";
"Open" = "打开";
"Cancel" = "取消";
"Failed to create iCloud document" = "建立iCloud文档未成功";
"Would you like to create a local Untitled document?" = "您是否想建立一个储存在本机的文档?";
"New Document" = "新建文档";
"Please note that rich text documents will not be visible in Byword for iOS." = "请留意您无法在iOS的Byword应用中看到富文本文档。";
